.artwork {
    display: flex;
    flex-direction: column;
    .directory-path {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: start;
        padding: 20px;
        padding-left: 40px;
        .unit-path {
            margin-right: 30px;
            text-transform: capitalize;
            color: gray;
            font-weight: bold;
            display: flex;
            flex-direction: row;
            svg {
                margin-left: 10px;
                margin-right: 10px;
            }
        }
    }
    .information-group {
        display: flex;
        flex-direction: row;
        .presentation-block {
            display: flex;
            flex-direction: column;
            width: 70%;
            .general-info {
                margin-top: 30px;
                padding-left: 40px;
                padding-right: 40px;
            }
            .main-photo-block {
                display: flex;
                flex-direction: column;
                justify-content: center;
                img {
                    height: 450px;
                    padding: 40px;
                }
                .decorations {
                    display: flex;
                    flex-direction: row;
                    justify-content: space-around;
                    align-items: center;
                    svg {
                        margin-right: 5px;
                    }
                }
            }
        }
        .order-block {
            display: flex;
            flex-direction: column;
            width: 25%;
            padding: 20px;
            padding-top: 40px;
            .unit-block {
                min-height: 40px;
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: space-between;
                text-align: justify;
                .order-title {
                    text-transform: capitalize;
                    font-weight: bolder;
                    font-size: large;
                }
                .artist-name {
                    text-transform: capitalize;
                    font-weight: bolder;
                    font-size: large;
                    color: orange;
                }
                .artist-country {
                    text-transform: capitalize;
                    color: gray;
                }
                .btn {
                    display: flex;
                    width: 100%;
                    justify-content: center;
                    background-color: white;
                    border-radius: 18px;
                    border: 1px solid;
                    height: 40px;
                    align-items: center;
                    font-weight: bolder;
                    font-size: large;
                    &.filled {
                        background-color: black;
                        color: white;
                    }
                }
                button:hover {
                    cursor: pointer;
                }
                &.extra-space {
                    margin-top: 20px;
                }
                &.close-space {
                    justify-content: space-around;
                }
                &.left-space {
                    justify-content: start;
                    svg {
                        margin-right: 15px;
                    }
                }
                input {
                    width: 45%;
                }
            }
            .price-block {
                margin-top: 20px;
                height: 40px;
                font-weight: bolder;
                font-size: xx-large;
                display: flex;
                flex-direction: row;
            }
        }
    }
    .carrousel-group {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 50px;
        margin-bottom: 50px;
        .image-scrollable {
            -ms-overflow-style: none;
            scrollbar-width: none;

            display: flex;
            overflow-x: scroll;
            scroll-behavior: smooth;
            width: 90%;
            img {
                width: 200px;
                height: 200px;
                padding: 10px;
            }
        }
        .image-scrollable::-webkit-scrollbar {
            display: none;
        }
        .chev-placerholder {
            width: 5%;
            svg {
                height: 50px;
            }
        }
        svg:hover {
            cursor: pointer;
        }
    }
    .info-block {
        display: flex;
        flex-direction: column;
        margin-top: 25px;
        .label {
            display: flex;
            text-transform: uppercase;
            font-weight: bold;
            border-bottom: solid;
            height: 40px;
            align-items: center;
        }
        .text-info {
            overflow: hidden;
            height: 0;
            opacity: 0;
            transition: height linear 5s 5s, opacity 400ms 0ms;
            &.open {
                display: flex;
                margin-top: 20px;
                
                height: auto;
                opacity: 1;
                transition: height 0ms 0ms, opacity 600ms 0ms;
            }
        }
        table {
            td {
                text-align: left;
                min-width: 120px;
            }
            td:first-child {
                text-transform: uppercase;
                font-weight: bold;
            }
        }
    }
}